@charset "UTF-8";

@font-face {
  font-family: "calendar-icons";
  src:url("fonts/calendar-icons.eot");
  src:url("fonts/calendar-icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/calendar-icons.woff") format("woff"),
    url("fonts/calendar-icons.ttf") format("truetype"),
    url("fonts/calendar-icons.svg#calendar-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "calendar-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="jicon-"]:before,
[class*=" jicon-"]:before {
  font-family: "calendar-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jicon-pin:before {
  content: "b";
}
.jicon-check:before {
  content: "c";
}
.jicon-appointment:before {
  content: "d";
}
.jicon-a:before {
  content: "e";
}
